@import url('core.css');

/* --------------------- online diary login --------------------- */

.absolute-top {
    position: absolute;
    float: right;
    width: 604px;
    height: 410px;
    z-index: 10;
    clear: both;
}

#online-diary-login, #ask-question-form {
    background: url("../../images/diary/bg-form.jpg");
    width: 604px;
    height: 410px;
    z-index: 999999;
		margin-left: 100px;
		margin-top: 50px;
}

.close-button {
    width: 14px;
    height: 14px;
    float: right;
    margin: 30px 30px 0px 0px;
}

#online-diary-header {
    background: url("../../images/diary/title-login.gif");
    width: 295px;
    height: 55px;
    margin: 45px auto 0px;
}

.sub-header {
    font-size: 12px;
    width: 305px;
    text-align: center;
    margin: -5px auto 0px;
}

.main-form {
    width: 530px;
    margin: 25px auto 0px;
}

.main-form-header {
    background: url("../../images/diary/bg-form-top.gif");
    width: 530px;
    height: 10px;
}

.main-form-container {
    float: left;
    width: 100%;
    background-color: #6EBE47;
}

.label {
    font-size: 14px;
    float: left;
    width: 75px;
    height: 25px;
    font-weight: bold;
    color: #404040;
}

.label2 {
    float: left;
    width: 105px;
    height: 25px;
    font-weight: bold;
    color: #404040;
}

#od-login-username {
    margin: 10px auto 0px;
    width: 465px;
    height: 42px;
    background: url("../../images/diary/bg-form-field.gif");
    background-repeat: no-repeat;
    background-position: top right;
}

#label-username {
    margin: 15px 0px 0px 0px;
}

#od-login-username-input {
    margin: 9px 0px 0px 35px;
    width: 330px;
    height: 21px;
    border-style: none;
}

#od-login-password {
    margin: 20px auto 0px;
    width: 465px;
    height: 42px;
    background: url("../../images/diary/bg-form-password.gif");
    background-repeat: no-repeat;
    background-position: top right;
}

#label-password {
    margin: 15px 0px 0px 0px;
}

#od-login-password-input {
    margin: 9px 0px 0px 35px;
    width: 198px;
    height: 21px;
    border-style: none;
}

#od-login-forgot {
    width: 120px;
    height: 14px;
    font-size: 11px;
    padding: 0px 0px 0px 0px;
    margin: -15px 0px 0px 333px;
}

#od-login-forgot a:link, #od-login-forgot a:visited {
    color: #000;
    text-decoration: none;
}

#od-login-forgot a:hover, #od-login-forgot a:active {
    text-decoration: underline;
} 

#od-login-remember {
    font-size: 11px;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
    width: 173px;
    margin: 15px 135px 25px;
}

#od-login-remember-text {
    margin: 4px 0px 0px 0px;
    float: right;
}			

#od-login-button, #od-login-button a {
    margin: 20px 0px 0px 0px;
    width: 110px;
    height: 25px;
    float: right;
}

#od-login-button input {
    cursor: pointer;
    width: 110px;
    height: 25px;
    background-image: url("../../images/diary/button-login.gif");
    border: solid 0px #000;
}	

#od-login-button input:hover {
    background-position: center bottom;
}		

#ask-question-header {
    background: url("../../images/diary/title-ask-question.gif");
    width: 295px;
    height: 55px;
    margin: 25px auto 0px;
}


#ask-question-name {
    background: url("../../images/diary/bg-form-field.gif");
    height: 42px;
}

#label-name {
    margin: 13px 0px 0px 0px;
}

#ask-question-name input {
    margin: 9px 0px 0px 50px;
    width: 330px;
    height: 24px;
    border-style: none;
    font-size: 12px;
}

#ask-question-email {
    background: url("../../images/diary/bg-form-field.gif");
    height: 42px;
}

#label-email {
    margin: 14px 0px 0px 0px;
}

#ask-question-email input {
    margin: 9px 0px 0px 20px;
    width: 330px;
    height: 24px;
    border-style: none;
    font-size: 12px;
}

#ask-question-enquiry {
    background: url("../../images/diary/bg-form-textfield.gif");
    height: 87px;
}

#label-enquiry {
    margin: 4px 0px 0px 0px;
}

#ask-question-enquiry textarea {
    margin: 9px 0px 0px 50px;
    width: 330px;
    height: 68px;
    border-style: none;
    font-size: 12px;
}

#ask-question-name, #ask-question-email, #ask-question-enquiry {
    margin: 7px auto 0px;
    width: 480px;
    background-position: top right;
    background-repeat: no-repeat;
}

#od-login-button input {
    cursor: pointer;
    width: 110px;
    height: 25px;
    background-image: url("../../images/diary/button-login.gif");
    border: solid 0px #000;
}   

#ask-question-button input {
    float: right;
    cursor: pointer;
    width: 110px;
    height: 25px;
    background-image: url("../../images/diary/button-submit.gif");
    border: solid 0px #000;
    margin: 15px 0px 10px 0px;
}

#ask-question-button input:hover {
    background-position: center bottom;
}   

.main-form-footer {
    background: url("../../images/diary/bg-form-bottom.gif");
    width: 530px;
    height: 10px;
    float: left;
}



/* -------------------------------------------------------------- */
.default-hidden { visibility: hidden; }

.strong { font-weight: bold;   }
.italic { font-style:  italic; }
.normal { font-weight: normal; }

.underline { text-decoration: underline; }
.no-decoration { text-decoration: none; }

.tabtop-10  { margin-top: 10px;  }
.tabtop-20  { margin-top: 20px;  }
.tabtop-30  { margin-top: 30px;  }
.tabtop-40  { margin-top: 40px;  }
.tabtop-50  { margin-top: 50px;  }

.tabright-10  { margin-right: 10px;  }
.tabright-20  { margin-right: 20px;  }
.tabright-30  { margin-right: 30px;  }
.tabright-40  { margin-right: 40px;  }
.tabright-50  { margin-right: 50px;  }

.tabbottom-10  { margin-bottom: 10px;  }
.tabbottom-20  { margin-bottom: 20px;  }
.tabbottom-30  { margin-bottom: 30px;  }
.tabbottom-40  { margin-bottom: 40px;  }
.tabbottom-50  { margin-bottom: 50px;  }

.tableft-10  { margin-left: 10px;  }
.tableft-20  { margin-left: 20px;  }
.tableft-30  { margin-left: 30px;  }
.tableft-40  { margin-left: 40px;  }
.tableft-50  { margin-left: 50px;  }

.shiftleft-30 { width: 380px; height: 230px; float: right; }
body { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

#wrapper {
    float: left;
    width: 100%;
}

.container {
    margin: 0px auto;
    width: 880px;
}

/**************************************************** HEADER */
/* File Download Icons */
a.file {background: url('../images/icon-file.gif') 0 0 no-repeat; padding-left: 20px;}
a.pdf {background: url('../images/icon-pdf.gif') 0 0 no-repeat; padding-left: 20px;}
a.doc {background: url('../images/icon-doc.gif') 0 0 no-repeat; padding-left: 20px;}

/********* Main Tags **********/

body { 
	/*background: url('../images/core/bg.gif') top center repeat-x #a3a3a3;*/
	background-color: #a3a3a3;
	color: #333333; 
	font-family: arial, "MS Trebuchet", sans-serif; 
}

h1 { font-size: 24px!important; margin-bottom: 10px!important; font-weight: normal; }
h2 { font-size: 18px; margin-bottom: 10px; font-weight: normal; }
h3 {}
h5 { font-size: 15px; margin-bottom: 15px; font-weight: normal; }

/********* Accessories **********/

.left { float:left; }
.right{ float:right; }
.clear { display:block; clear: both; }
.green { color: #6dbe46;}
.phone { font-size: 1.2em!important;}

.rimage { float: right; clear: right; margin: 0 0 20px 10px; }
.limage { float: left; clear: left; margin: 0 10px 10px 0px; }
.rimage_wrapper { float: right; width: 205px; }
.rimage_wrapper img { margin-bottom: 20px;}
.gallery a { width: 150px; height: 120px; }

a.colorbox_image img { border: 1px solid #6dbe46!important; }
a.colorbox_image img:hover { border: 1px solid #333333!important; }

#slideshow { float: left; }

/********* Lists **********/

ul.cta { width: 310px; float: right; display: block; padding-top: 32px; padding-right: 25px; }
ul.cta li { width: 150px; float: left; margin-bottom: 10px; position: relative; }
ul.cta li p { font-size: 0.7em; color: #444444; text-align: left; line-height: 1.4em; padding: 0 10px; }

ul.cta li.organic { height: 205px; background: url('../images/core/cta_1.gif') 0 38px no-repeat; padding-right: 10px; }
ul.cta li.compounding { height: 205px; background: url('../images/core/cta_2.gif') 0 38px no-repeat; }

ul.cta li.organic h2 { width: 150px; height: 38px; float: left; display: block; text-indent: -9999px; background: url('../images/core/h2_organic.gif') 0 0 no-repeat; }
ul.cta li.compounding h2 { width: 150px; height: 38px; float: left; display: block; text-indent: -9999px; background: url('../images/core/h2_compounding.gif') 0 0 no-repeat; }

ul.cta li.grey { background: url('../images/core/cta_4.gif') bottom left no-repeat;; height: 105px; float: right; border: 0px solid #cfcfcf; }
ul.cta li.grey p { text-align: center!important; color: #666666!important; clear: both; padding-top: 3px; }
ul.cta li.grey a { color: #368411; text-decoration: none; }
ul.cta li.grey a:hover { text-decoration: underline; }
ul.cta li.greysmall { background: url('../images/core/cta_3.gif') bottom left;  height: 105px; float: left; }
ul.cta li.greysmall p { text-align: center!important; color: #666666!important; clear: both; padding-top: 3px;} 

h3.contact { width: 150px; height: 33px; float: left; display: block; text-indent: -9999px; background: url('../images/core/h3_contact.gif') 0 0 no-repeat; margin-bottom: 7px!important; }
h3.opening { width: 150px; height: 33px; float: left; display: block; text-indent: -9999px; background: url('../images/core/h3_opening_hours.gif') 0 0 no-repeat; }

a.more_info { width: 82px; height: 22px; display: block; text-indent: -9999px; background: url('../images/core/more-info.gif') 0 0 no-repeat; position: absolute; bottom: 8px; left: 10px; }

ul.list { padding-left: 30px; margin-bottom: 10px; }
ul.list li { list-style: disc; font-size: 0.8em; line-height: 1.4em; }

ul.gallery { float: left; margin: 0px 0px 10px 10px!important; width: 800px; }
ul.gallery li { float: left; margin: 0px 5px 5px 0px; list-style: none;}

.thickbox img { border: 0px!important;} 

/********* Containers **********/

#container { margin: 0 auto 0 auto; width: 880px;  }
#header{ 
	height: 134px; 
	width: 891px; 
	float: left; 
	/*background: url('../images/core/bg_green.gif') 11px 0 no-repeat;*/
	margin-left: -11px; 
	padding-top: 2px; 
}
#banner { height: 382px; width: 880px; float: left; background: url('../images/core/header.jpg') 0 0 no-repeat; }
#main{ 
	width: 880px; 
	float: left; 
	/*background: url('../images/core/bg_content_slice.gif') 0 0 repeat-y;*/
}
#main_base { width: 880px; height: 20px; float: left; background: url('../images/core/bg_content_base.gif') 0 0 no-repeat; margin-bottom: 10px; }
#main_inner { width: 880px; float: left; background: url('../images/core/bg_content_slice.gif') 0 0 repeat-y; }

/* CONTEXT */

.context {
    width: 570px;
    border-right: solid 1px #C7EFB3;
    padding-right: 15px;
    min-height: 500px;
}
.context-2 {
    width: 575px; /* hack fix on General Pharmacy */
}

#mainLeft { }
#mainRight{ }

#content { min-height: 300px; }
#content, #content_inner { 
	width: 800px; 
	float: left; 
	/*background: url('../images/core/bg_content.gif') 0 0 no-repeat;*/
	padding: 40px 40px 0px 40px; 
	min-height: 500px;
}
#content p, #content_inner p { margin-bottom: 10px; line-height: 1.6em; font-size: 0.8em }
#content a, #content_inner a { color: #368411; text-decoration: none; }
#content a:hover, #content_inner a:hover { text-decoration: underline; }
#content img, #content_innerimg { border: 1px solid #333333;}
#content_inner {  background: url('../images/core/bg_content_top.gif') 0 0 no-repeat; }

.address { float: left; width: 400px; }

#footer{ 
    width: 820px;
    float: left;
    /* background: url('../images/core/bg_footer.gif') 0 0 no-repeat; */
    clear: both;
    padding: 0px 20px 0px 40px;
}
#footer p { line-height: 1.6em; font-size: 0.7em; padding-top: 6px; color: #a2a2a2; }
#footer a { color: #333333; text-decoration: none; }
#footer a:hover { text-decoration: underline;}
#footer-links {
    height: 30px;
    font-size: 16px!important;
}
#footer #copyright  { 
    color:#fff;
    width: 280px;
    /* margin: 15px auto 30px; */
		margin: 10px auto 30px;
    height: 25px;
    font-size: 11px!important;
}
#footer #copyright-image {
    float: right;
    margin: 0px 0px 0px 0px;
    width: 70px;
    height: 25px;
    display: inline-block;
}

#footer #copyright-text {
    float: left;
    line-height: 35px;
}

/********* Journal containers **********/

a#nav-diary, #online-diary-page { width: 110px; height: 30px; display: block; background-image: url(../images/core/nav_online_diary.gif); text-indent: -9999px; margin-right:15px; float:right;}
a#nav-diary:hover  { background-position: 0 -30px; }

/********* Navigation **********/

ul#nav{ width: 634px; height: 48px; float: right; display: block; margin-top: 87px; }


#nav li.home { float: left; width: 68px; height: 48px; }
#nav li.organic_pharmacy { float: left; width: 146px; height: 48px; }
#nav li.compounding_pharmacy { float: left; width: 190px; height: 48px; }
#nav li.general_pharmacy { float: left; width: 145px; height: 48px; }
#nav li.contact { float: left; width: 82px; height: 48px; }

#nav li.home a { width: 69px; height: 48px; display: block; background-image: url(../images/core/nav_01.gif); text-indent: -9999px; }
#nav li.organic_pharmacy a { width: 146px; height: 48px; display: block; background-image: url(../images/core/nav_02.gif); text-indent: -9999px; }
#nav li.compounding_pharmacy a { width: 190px; height: 48px; display: block; background-image: url(../images/core/nav_03.gif); text-indent: -9999px; }
#nav li.general_pharmacy a { width: 145px; height: 48px; display: block; background-image: url(../images/core/nav_04.gif); text-indent: -9999px; }
#nav li.contact a { width: 82px; height: 48px; display: block; background-image: url(../images/core/nav_05.gif); text-indent: -9999px; }


#nav li.home a:hover, #nav li.organic_pharmacy a:hover, #nav li.compounding_pharmacy a:hover, #nav li.general_pharmacy a:hover, #nav li.contact a:hover { background-position: 0 -48px; }
#p-index li.home a, #p-organic_pharmacy li.organic_pharmacy a, #p-compounding_pharmacy li.compounding_pharmacy a, #p-general_pharmacy li.general_pharmacy a, #p-contact li.contact a  { background-position: 0 -48px; }

/********* Form **********/

form { clear: left; }

.form { margin-bottom: 10px; display: block; width: 300px; }
.form li { margin-bottom: 5px; } 
.form label  { display: inline-block; width: 80px; float: left; line-height: 20px; font-size: 0.8em;  }

textarea { width: 200px; font-size: 0.8em; font-family: Arial, "MS Trebuchet", sans-serif; padding-left: 2px; overflow: auto; }
input { font-size: 0.8em; font-family: Arial, "MS Trebuchet", sans-serif; }

.baseform span.attention {color: #ff0000; font-weight: bold;}
.baseform label.error { float: none; display: block; color: #ff0000; margin-left: 80px; width: auto; }

.googlemap {
    width: 320px;
    height: 300px;
}

#contact-form ul { margin: 0px 0px 0px 0px; }
.form { list-style: none!important; }
.form span.attention {color: #ff0000; font-weight: bold; }
.form label.error { float: none; display: block; color: #ff0000; margin-left: 80px; width: auto; }
.form ul li.button input {  }

/***************************
      JOURNAL STYLES
***************************/
#entry{min-height: 540px;}
#post{min-height: 200px;}

/***************************
      PAGINATION STYLES
***************************/
.pagination{
    float: right;
    font-size: 11px;
}
.pagination a, .current, .prev_page, .next_page{
    background-color: #C9C9C9;
    color: #404040;
    display: inline-block;
    height: 16px;
    padding: 4px 10px 0;
    text-align: center;
    text-decoration: none;
}
span.current,
.pagination a:hover, .current:hover, .prev_page:hover, .next_page:hover{
    background-color: #65BA39;
    color: #FFFFFF;
}
.prev_page{
    background-image: url("../images/diary/bg-button-left.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
}
.prev_page:hover{
    background-position: left top;
}
.next_page{
    background-image: url("../images/diary/bg-button-right.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
}
.next_page:hover{
    background-position: right top;
}

#journal-pagination .pagination{float: none;}
#journal-pagination .prev_page{float: left;}
#journal-pagination .next_page{float: right;}

#notice{
    background-color: #6EBE47;
    color: #D3E7BC;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px 0px;
    text-align: center;
}
.notice{
    color: #FFF;
    text-align: center;
}